Linksys devices that support IPv6

The table below shows the Linksys routers and gateways that support Internet Protocol version 6 (IPv6).  However, the firmware for Linksys E4200 may need to be upgraded to enable IPv6 support. 

NOTE:  To download the latest firmware releases, visit the Linksys Support Site.  If you need instructions on how to download the latest drivers or firmware from the Linksys support site, click here.
 
The following firmware releases for the specified routers currently support the IPv6 functionality:
 
Model
Release date
Firmware version
E1200
July 13, 2016
2.0.07 (build 5)
E1500
April 25,2014
1.0.06 (build 1)
E2500
June 16, 2016
3.0.02 (build 2)
E3200
July 1, 2014
1.0.05 (build 2)
E4200
December 18, 2014
2.1.41 (build 164606)
E800
August 20, 2013
1.0.01.004
E8400
July 14, 2016
1.0.00.012
E900
January 16, 2015
1.0.06
EA2700
May 27, 2015
1.1.40 (build 166516)
EA2750
May 5, 2016
1.1.7 (build 172380)
EA3500
October 27, 2014
1.1.40 (build 162464)
EA4500
April 28, 2016
3.1.6 (build 172023)
EA6200
January 16, 2015
1.1.41 (build 164830)
EA6300
October 28, 2016
1.1.40 (build 176337)
EA6400
October 28, 2016
1.1.40 (build 176337)
EA6500
November 9, 2016
1.1.40 (build 176451)
EA6700
November 9, 2016
1.1.40 (build 176451)
EA6900
September 5, 2016
1.1.42 (build 174776)
LAPAC1200
July 27, 2016
1.1.01.000
LAPAC1750
July 27, 2016
1.1.01.000
LAPAC1750PRO
August 26, 2016
1.0.7.007
LAPAC2600
August 3, 2016
1.0.01.000
LAPN300
October 31, 2016
1.1.00.002
LAPN600
October 31, 2016
1.1.00.002
WRT1900AC
June 18, 2015
2.0.7.167471
X1000
June 10, 2015
1.0.01.005
 
IMPORTANT:  The devices listed above are compatible with the IPv6 functionality.  This means that older Linksys devices may not support the IPv6 protocol until further updates.  To know how to enable IPv6 on your device, click here.
 
 
Related Articles:
 
Preferring IPv4 over IPv6
Differences between IPv4 and IPv6 
Checking the computer’s IPv6 Address               
Possible problems with IPv6 activated websites                                           
How to verify if your system is capable of IPv6 connectivity         
Encountering the error message “Unable to access dual-stacked content.” 

 

Was this support article useful?

Additional Support Questions?

Search Again

CONTACT SUPPORT